[Startup]
AppName=Plustek TR286
ProductGUID=33690EBB-CFC1-49F0-B27D-54C187ACD34E
CompanyName=Plustek Inc.
CompanyURL=http://www.eraysoft.com.tr
ErrorReportURL=http://www.installshield.com/isetup/ProErrorCentral.asp?ErrorCode=%d : 0x%x&ErrorInfo=%s
MediaFormat=0
LogMode=1
Skin=setup.skin
Resource=_Setup.dll
SmallProgress=N
SplashTime=5
CheckMD5=Y
CmdLine=
ShowPasswordDialog=N
EngineVersion=9.1.0.440
EngineBinding=1
[Languages]
Default=0x0009
count=2
key0=0x0009
key1=0x001f
